/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	}
span#e19            { /* ipus001004.jpg */
	background      : transparent url(ipus001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
img#e18             { /* sq_dgrn.gif */
	background-color: transparent;
	position        : absolute;
	left            : 157.50pt;
	top             :  15.75pt;
	width           :  60.75pt;
	height          :  60.00pt;
	}
img#e17             { /* ipus001001.png */
	background-color: transparent;
	position        : absolute;
	left            : 230.25pt;
	top             :  54.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
h5#e16              { /* Book Pricing/Order */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  62.25pt;
	top             : 113.25pt;
	width           : 139.50pt;
	height          :  20.25pt;
	}
a#a16               { /* Book Pricing/Order */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e15              { /* Linda Stahnke - Bio */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  62.25pt;
	top             : 157.50pt;
	width           : 181.50pt;
	height          :  18.00pt;
	}
a#a15               { /* Linda Stahnke - Bio */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e14             { /* News */
	color           : #ffffff;
	position        : absolute;
	left            : 233.25pt;
	top             :  76.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
a#a14               { /* News */
	color           : #ffffff;
	}
div#e13             { /* Products */
	color           : #ffffff;
	position        : absolute;
	left            : 160.50pt;
	top             :  36.00pt;
	width           :  53.25pt;
	height          :  26.25pt;
	}
a#a13               { /* Products */
	color           : #ffffff;
	}
div#e12             {
	position        : absolute;
	left            :   3.75pt;
	top             : 432.75pt;
	width           : 331.50pt;
	height          :  17.25pt;
	}
div#e11             { /* Booking, Comments, and Q... */
	position        : absolute;
	left            :  66.00pt;
	top             : 251.25pt;
	width           : 298.50pt;
	height          :  26.25pt;
	}
div#e10             { /* What others are saying a... */
	position        : absolute;
	left            :  66.00pt;
	top             : 299.25pt;
	width           : 383.25pt;
	height          :  23.25pt;
	}
div#e9              { /* Character Traits of the ... */
	position        : absolute;
	left            :  66.00pt;
	top             : 207.00pt;
	width           : 223.50pt;
	height          :  20.25pt;
	}
img#e8              { /* ipus001001.png */
	background-color: transparent;
	position        : absolute;
	left            : 303.75pt;
	top             :  93.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
div#e7              { /* Home */
	color           : #ffffff;
	position        : absolute;
	left            : 307.50pt;
	top             : 114.75pt;
	width           :  54.00pt;
	height          :  18.00pt;
	}
a#a7                { /* Home */
	color           : #ffffff;
	}
span#e6             { /* ipaf4.gif */
	background      : transparent url(ipaf4.gif) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             :   0.75pt;
	width           : 213.75pt;
	height          : 187.50pt;
	}
span#e5             { /* ipus001001.png */
	background      : transparent url(ipus001001.png) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             : 135.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e4              { /* ipus001001.png */
	background-color: transparent;
	position        : absolute;
	left            : 447.00pt;
	top             : 182.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
div#e3              { /* Links */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 378.75pt;
	top             : 156.00pt;
	width           :  54.75pt;
	height          :  18.00pt;
	}
div#e2              { /* Contact */
	color           : #ffffff;
	position        : absolute;
	left            : 453.00pt;
	top             : 204.00pt;
	width           :  51.75pt;
	height          :  18.00pt;
	}
a#a2                { /* Contact */
	color           : #ffffff;
	}
h5#e1               { /* Sonflowerz girls devotio... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  63.00pt;
	top             : 345.00pt;
	width           : 446.25pt;
	height          :  23.25pt;
	}
a#a1                { /* Sonflowerz girls devotio... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cccc99;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
